services:
  dpanel:
    container_name: dpanel                                                 #更改此名称后，请同步修改下方 APP_NAME 环境变量
    image: registry.cn-hangzhou.aliyuncs.com/dpanel/dpanel:lite
    restart: unless-stopped
    network_mode: bridge
    ports:
      - 1001:8080                                                          #替换 8807 可更改面板访问端口
    environment:
      APP_NAME: dpanel                                                     #请保持此名称与 container_name 一致
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /opt/dpanel:/dpanel                                                #将 /home/dpanel 更改为你想要挂载的宿主机目录